# This file is referenced by the build.xml file.

example=hello
context-path=hello-jaxrpc

client-class=hello.HelloClient
client-jar=${example}-client.jar

portable-war=${example}-portable.war
deployable-war=${context-path}.war

war-path=${tut-root}/tutorial/examples/jaxrpc/${example}/dist/${deployable-war}
